@charset "utf-8";
html{scroll-behavior:smooth}

/* pgcm */
.pgcm{font-size:16px;line-height:1.8;color:#777;font-family:'LINESeedKR-Rg'}
.pgcm p, .pgcm span, .pgcm ul li, .pgcm dl dd, .pgcm div{word-break:keep-all}
.pgcm .pl{white-space:pre-line}
.pgcm .tit_area{display:flex;align-items:center;gap:26px;padding-bottom:24px;margin-bottom:30px;border-bottom:1px solid #e1e1e1}
.pgcm .tit_area b{display:block;position:relative;font-size:30px;color:#222;font-family: 'LINESeedKR-Bd';}
.pgcm .tit_area span strong{display:inline-block;margin-right:15px;font-size:18px;color:#222;font-family:'LINESeedKR-Bd'}
.pgcm .tit_area span{font-family:"notokr-regular"}
.pgcm .tb_wrap{overflow-x:auto;width:100%}
.pgcm table{width:100%;border-collapse:collapse;border-top:2px solid var(--primary);font-size:15px;text-align:center}
.pgcm table thead th{padding:25px 10px;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;font-size:16px;color:#222;background:rgba(57, 5, 110, 0.04);font-family:'LINESeedKR-Bd'}
.pgcm table thead th:last-child{border-right:none}
.pgcm table tbody tr td{padding:30px 20px;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1}
.pgcm table tbody tr td:last-child{border-right:none}
.pgcm table tbody tr td dl dd{position:relative;margin-top:10px;padding-left:30px;text-align:left;font-family:"notokr-regular"}
.pgcm table tbody tr td dl dd::before{content:"";position:absolute;left:15px;top:12px;width:3px;height:3px;border-radius:100%;background:var(--primary)}
.pgcm .cont+.cont{margin-top:75px}
.pgcm .img_box{margin:0 auto;display:block}

/* 과정 p40, p45 */
.step .tit_area b span{display:inline-block;position:relative;top:-5px;width:38px;height:38px;margin-right:20px;font-size:16px;font-weight:700;line-height:38px;color:#fff;text-align:center;background:var(--primary);font-family:"poppins"}
.step .intro ul{display:flex;align-items:flex-start;justify-content:space-between;gap:20px}
.step .intro ul li{width:100%}
.step .intro ul li p{display:flex;align-items:center;gap:10px;margin-bottom:15px;font-size:19px;color:#222;font-family:'LINESeedKR-Bd'}
.step .intro ul li p b{display:inline-block;width:30px;height:30px;font-size:13px;font-weight:700;line-height:30px;color:#fff;text-align:center;background:var(--primary)}
.step .intro ul li img{width:100%}
.step .intro ul li div{padding:50px 40px;border:1px solid #e1e1e1}
.step .intro ul li div strong{display:block;margin-bottom:10px;font-size:19px;color:#222;font-family:'LINESeedKR-Bd'}
.step .link{display:flex;align-items:center;justify-content:space-between;gap:20px}
.step .link dl{width:100%;height:335px;padding:30px 10px;border-radius:10px;transition:0.2s}
.step .link dl a{display:flex;align-items:center;justify-content:flex-start;flex-direction:column;width:100%;height:100%}
.step .link dl a dt{margin-bottom:15px;font-size:18px;color:#222;font-family:'notokr-bold'}
.step .link dl a dd{position:relative;width:207px;height:47px;border-radius:50px;border:2px solid var(--primary);text-align:center;line-height:47px;color:#222;background:#fff;transition:0.2s;font-family:'LINESeedKR-Bd'}
.step .link dl a dd::before{content:url(/sh_page/img/p45_up.png);display:block;position:absolute;top:42px;left:50%;transform:translateX(-50%);width:13px;height:8px}
.step .link dl a dd:last-child::before{display:none}
.step .link dl a dd+dd{margin-top:40px}
.step .link dl:nth-child(1){background:rgba(57, 5, 110, 0.04)}
.step .link dl:nth-child(2){background:rgba(57, 5, 110, 0.1)}
.step .link dl:nth-child(3){background:rgba(57, 5, 110, 0.15)}
.step .link dl:nth-child(4){background:rgba(57, 5, 110, 0.25)}
.step .link dl:hover{color:#fff;background:rgba(57, 5, 110, 0.9)}
.step .link dl:hover dt{color:#fff}
.step .step02 dl{display:flex;align-items:center;justify-content:space-between;padding:25px;border-radius:100px;background:#f7f7f7}
.step .step02 dl dd{display:flex;align-items:center;justify-content:center;width:95px;height:95px;border-radius:100%;color:#777;background:#eeeded;font-family:'LINESeedKR-Bd'}
.step .step02 dl .on{color:#fff;background:var(--primary)}
.step .step02 .tb_wrap .sub_tit{margin-bottom:10px;font-size:25px;color:#222;font-family:'LINESeedKR-Bd'}
.step .step02 .tb_wrap{margin-top:30px}
.step .step02 .tb_wrap tbody tr td{padding:20px}
.step .step02 .tb_wrap tbody tr td:nth-child(1){font-size:17px;color:#222;background:#f7f7f7;font-family:'LINESeedKR-Bd'}
.step .step02 .tb_wrap tbody tr td:nth-child(2){font-size:17px;color:#222;font-family:'LINESeedKR-Bd'}
.step .step02 .tb_wrap tbody tr td ul{padding-left:45px;text-align:left}
.step .step02 .tb_wrap tbody tr td ul li{position:relative;padding-left:20px;font-size:16px;line-height:2;font-family:"notokr-regular"}
.step .step02 .tb_wrap tbody tr td ul li::before{content:"";display:inline-block;position:absolute;left:0;top:13px;width:4px;height:4px;border-radius:100%;background:var(--primary)}
.step .high{padding-top:100px;margin-top:100px;border-top:1px dotted #e1e1e1}
.step .high .link dl{height:245px}
.step .high .tit_area b span{background:var(--sub_color)}
.step .high .link dl:nth-child(1){background:rgba(70, 195, 225, 0.1)}
.step .high .link dl:nth-child(2){background:rgba(70, 195, 225, 0.2)}
.step .high .link dl:nth-child(3){background:rgba(70, 195, 225, 0.3)}
.step .high .link dl:hover{background:rgba(70,195,225,0.9)}
.step .high .link dl a dd{border:2px solid var(--sub_color)}
.step .high .step02 dl .on{background:var(--sub_color)}
.step .high .step02 .tb_wrap tbody tr td ul li::before{background:var(--sub_color)}
.step .high table{border-top:2px solid var(--sub_color)}
.step .high table thead th{background:rgba(70, 195, 225, 0.1)}
.step .level dl{justify-content:center;gap:30px}
.step .last_tb table tbody tr td:nth-child(1){font-size:16px;color:#222;background:#f7f7f7;font-family:'LINESeedKR-Bd'}
.step table .yellow{color:#222;background:rgba(255, 213, 0, 0.1);font-family:"notokr-medium"}
.step table .red{color:#222;background:rgba(255,0,0,0.1);font-family:"notokr-medium"}
.step table .blue{color:#222;background:rgba(0,174,239,0.1);font-family:"notokr-medium"}
.step table .green{color:#222;background:rgba(0,197,51,0.1);font-family:"notokr-medium"}
.step .txt{display:block;margin-top:10px;font-size:15px;color:#222;text-align:right;font-family:"notokr-medium"}

/* p33 */
#p33{color:#111}
#p33 .top_box{padding-bottom:20px;margin-bottom:30px;color:#111;line-height:1.6;border-bottom:1px dashed #e1e1e1;font-size:25px;font-family:'LINESeedKR-Bd'}
#p33 .cont_area{position:relative;margin:-60px 0 0 100px;padding:64px;background:#fff;border:1px solid #e1e1e1}
#p33 .cont_area span{color:#222;font-family:'LINESeedKR-Bd';text-decoration:underline}
#p33 .cont_area .sign{color:#333;font-family:'LINESeedKR-Bd';text-align:right}

/* p34 */
#p34 .txt_box{text-align:center}
#p34 .txt_box > img{padding:50px 0}
#p34 .txt_box p{padding-bottom:14px;color:#111;line-height:1.7;font-size: 18px;font-family:'LINESeedKR-Bd'}

/* p35 */
#p35 .tit{padding:30px 0 40px 0;color:var(--primary);font-size:30px;font-family:'LINESeedKR-Bd';text-align:center}
#p35 .cont_box .top_box .flex{display:flex;align-items:center}
#p35 .cont_box .top_box .flex .box{padding:46px 50px;width:calc(100% / 2);height:300px}
#p35 .cont_box .top_box .flex .left{background:var(--primary);color:#ffffffdb}
#p35 .cont_box .top_box .flex .left p{color:#fff;font-size:24px;font-family:'LINESeedKR-Bd'}
#p35 .cont_box .top_box .flex .right{color:#111;background:#f0e6f9;line-height: 1.7;font-size: 26px;font-family: 'LINESeedKR-Bd';text-align:center}
#p35 .cont_box .bot_box .flex{display:flex;align-items:center;}
#p35 .cont_box .bot_box .flex .box{padding:46px 50px;width:calc(100% / 2);height:400px}
#p35 .cont_box .bot_box .flex .left{font-size:30px;font-family:'LINESeedKR-Bd'}
#p35 .cont_box .bot_box .flex .left .tit_txt{font-size:34px}
#p35 .cont_box .bot_box .flex:nth-child(1) .left{color:#fff;background:url(/sh_page/img/p35_list01.jpg) center;background-repeat:no-repeat}
#p35 .cont_box .bot_box .flex:nth-child(2) .left{color:#fff;background:url(/sh_page/img/p35_list02.jpg) center;background-repeat:no-repeat}
#p35 .cont_box .bot_box .flex:nth-child(3) .left{color:#fff;background:url(/sh_page/img/p35_list03.jpg) center;background-repeat:no-repeat}
#p35 .cont_box .bot_box .flex .right{color:#111;background:#f6f6f6}
#p35 .cont_box .bot_box .flex .right .icon{text-align:right;padding-bottom:100px}
#p35 .cont_box .bot_box .flex:nth-child(even){flex-direction:row-reverse}
#p35 .cont_box .bot_box .flex:nth-child(2) .right .icon{text-align:left}

/* p36 */
#p36 .tit_area{margin-bottom:10px}
#p36 .History ul li{position:relative}
#p36 .History ul li:after{position:absolute;content:'';width:3px;height:3px;left:0;top: 27px;background:var(--primary);border-radius:50px}
#p36 .History ul li dl{display:flex;padding:16px;border-bottom:1px dashed #e1e1e1}
#p36 .History ul li:last-child dl{border-bottom:none}
#p36 .History ul li dl dt{color:#111;width:180px;font-size:17px;font-family:'LINESeedKR-Bd'}
#p36 .passed > img{display:block;width:100%;max-width:200px;margin:40px auto}
#p36 .passed p{padding:50px 0;color: var(--primary);border-top: 4px solid var(--primary);border-bottom: 4px solid var(--primary);text-align:center;font-size:42px;font-family:'LINESeedKR-Bd'}
#p36 .passed .box{padding:70px 0;display:grid;grid-template-columns:repeat(2, 1fr);gap:50px;border-bottom:1px solid #e1e1e1}
#p36 .passed .box:last-child{border-bottom:none}
#p36 .passed .box dl{display:flex;gap:50px}
#p36 .passed .box dl dd .tit{padding-bottom:12px;color:#111;font-size:18px;font-family:'LINESeedKR-Bd'}
#p36 .img_list ul{display:grid;grid-template-columns:repeat(2, 1fr);gap:16px;justify-items:center}
#p36 .img_list ul li{filter:blur(5px);-webkit-filter:blur(3px)}

/* p37 */
#p37 .map_box .top_box{display:grid;grid-template-columns:repeat(2, 1fr);margin-top:30px;padding:40px 50px;background:#39056e0d;border-radius:4px}
#p37 .map_box .top_box dl{display:flex;align-items:center;padding-bottom:10px;color: #111;!;!1;!11;!1;!;font-family: 'LINESeedKR-Bd'}
#p37 .map_box .top_box dl:last-child{padding-bottom:0}
#p37 .map_box .top_box dl dt{width:16%;color: var(--primary);font-size:17px;font-family:'LINESeedKR-Bd'}
#p37 .map_box .bot_box > div{display:flex;padding:50px 0;border-bottom: 1px dashed #e1e1e1}
#p37 .map_box .bot_box div .left{width:15%}
#p37 .map_box .bot_box div .left .img{display:inline-block;padding: 20px 24px;border:1px solid #e1e1e1;border-radius:4px}
#p37 .map_box .bot_box div .right p{color:#111;font-size:18px;font-family:'LINESeedKR-Bd'}
#p37 .map_box .bot_box div .right .map .tit{padding-bottom:20px}
#p37 .map_box .bot_box div .right .map ul li{display:flex;gap: 20px;padding-bottom:6px}
#p37 .map_box .bot_box div .right .map ul li:last-child{padding-bottom:0}
#p37 .map_box .bot_box div .right .num ul{display:flex;gap:20px;color:#111}
#p37 .map_box .bot_box div .right .box_inner{display:flex;gap: 70px;padding-bottom:50px}
#p37 .map_box .bot_box div .right .box_inner:last-child{padding-bottom:0}
#p37 .last_tit{display:none}

/* p39 */
.about .reason .sub_tit{padding:20px 0 50px;font-size:32px;line-height:1.4;color:#222;text-align:center;font-family:"notokr-light"}
.about .reason .sub_tit span{position:relative;font-family:"notokr-bold"}
.about .reason .sub_tit span::before{content:"";display:inline-block;z-index:-1;position:absolute;top:25px;left:0;width:100%;height:25px;background:rgba(57, 5, 110, 0.05)}
.about .reason ul{display:flex;align-items:flex-start;justify-content:space-between;gap:20px;margin:0 50px}
.about .reason ul li{width:100%;height:436px;padding:50px;border-radius:20px;text-align:center;background:var(--primary)}
.about .reason ul li div{height:160px;margin-top:22px;border-radius:10px;background:#fff}
.about .reason ul li div p{width:100%;padding:15px;border-radius:10px 10px 0 0;background:#f1f1f1;font-size:18px;color:#222;font-family:'LINESeedKR-Bd'}
.about .reason ul li div span{display:block;padding:20px 50px;color:#222}
.about .ab_txt{margin:20px 50px 0;padding:20px;border-radius:10px;font-size:16px;color:#222;text-align:center;background:#f7f7f7;font-family:"notokr-bold"}
.about dl dd{display:flex;align-items:center;justify-content:center;gap:25px;padding:35px 30px;border-bottom:1px solid #e1e1e1;transition:0.2s;font-size: 17px;}
.about dl dd div{display:flex;align-items:center;justify-content:center;width:120px;height:120px;border-radius:100%;background:#f7f7f7;transition:0.2s}
.about dl dd:hover{background:rgba(57, 5, 110, 0.05)}
.about dl dd:hover div{background:#fff}
.about dl dd b{display:inline-block;position:relative;width:15%;padding:0 20px;font-size: 18px;color:#222;text-align:center;font-family:'LINESeedKR-Bd'}
.about dl dd span{display:inline-block;width:75%}
.about .cont:nth-child(2) .tit_area{margin-bottom:0}

/* p40 */
#p40 .link ul{display:flex;align-items:center;justify-content:center;gap:15px;flex-wrap:wrap}
#p40 .link ul li{overflow:hidden;width:390px;height:325px;border-radius:10px;border:1px solid #e1e1e1;text-align:center;background-size:100%;transition:.3s ease}
#p40 .link ul li a{transition:0.2s}
#p40 .link ul li:nth-child(1) a{background:url(/sh_page/img/p40_img01.jpg)no-repeat center}
#p40 .link ul li:nth-child(2) a{background:url(/sh_page/img/p40_img02.jpg)no-repeat center}
#p40 .link ul li:nth-child(3) a{background:url(/sh_page/img/p40_img03.jpg)no-repeat center}
#p40 .link ul li:nth-child(4) a{background:url(/sh_page/img/p40_img04.jpg)no-repeat center}
#p40 .link ul li:nth-child(5) a{background:url(/sh_page/img/p40_img05.jpg)no-repeat center}
#p40 .link ul li:hover a{transform:scale(1.02)}
#p40 .link ul li a{display:block;width:100%;height:100%}
#p40 .link ul li p{padding:10px;border-radius:5px 5px 0 0;font-size:18px;line-height:1.5;color:#fff;font-family:"notokr-bold"}
#p40 .link ul li span{display:block;margin:40px 10px 10px 10px;font-size:22px;color:#fff;font-family:'LINESeedKR-Bd'}
#p40 .link ul li div{padding:0 50px;font-size:16px;color:rgba(255, 255, 255, 0.9)}
#p40 .link ul li:nth-child(1) p{background:#d1470b}
#p40 .link ul li:nth-child(2) p{background:#e97700}
#p40 .link ul li:nth-child(3) p{background:#ffb703}
#p40 .link ul li:nth-child(4) p{background:#8ecae6}
#p40 .link ul li:nth-child(5) p{background:#2671bc}
#p40 .title{margin-bottom:30px;font-size:32px;line-height:1.5;color:#222;text-align:center;font-family:"notokr-bold"}
#p40 .title span{font-family:"notokr-light"}
#p40 .step01 > p{margin-top:20px;padding:30px 20px;border-radius:10px;font-size:18px;color:#222;text-align:center;background:#f1f1f1;font-family:'notokr-bold'}
#p40 .info{margin-top:20px;padding:30px 20px;border-radius:10px;font-size:18px;color:#222;text-align:center;background:#f1f1f1;font-family:'LINESeedKR-Bd'}
#p40 .step02 .sub_tit{margin-bottom:0}
#p40 .step02 .sub_txt{display:block;margin-bottom:20px;font-size:17px}
#p40 .step02 .color_none td:nth-child(1){background:#fff}
#p40 .step02 .color_none td:nth-child(2){color:#777;font-family:inherit}
#p40 #a1 .tit_area b span{background:#d1470b}
#p40 #a1 .tit_area b::before{background:#d1470b}
#p40 #a1 table{border-top:2px solid #d1470b}
#p40 #a2 .tit_area b span{background:#e97700}
#p40 #a2 .tit_area b::before{background:#e97700}
#p40 #a2 table{border-top:2px solid #e97700}
#p40 #a3 .tit_area b span{background:#ffb703}
#p40 #a3 .tit_area b::before{background:#ffb703}
#p40 #a3 table{border-top:2px solid #ffb703}
#p40 #a4 .tit_area b span{background:#8ecae6}
#p40 #a4 .tit_area b::before{background:#8ecae6}
#p40 #a4 table{border-top:2px solid #8ecae6}
#p40 #a5 .tit_area b span{background:#2671bc}
#p40 #a5 .tit_area b::before{background:#2671bc}
#p40 #a5 table{border-top:2px solid #2671bc}
#p40 .p40_tb table tbody tr td:nth-child(1){background:#f7f7f7;color:#222;font-family:'LINESeedKR-Bd'}
#p40 .p40_tb table tbody tr td ul li{position:relative;padding-left:20px;text-align:left}
#p40 .p40_tb table tbody tr td ul li+li{margin-top:10px}
#p40 .p40_tb table tbody tr td ul li::before{content:"";display:inline-block;position:absolute;top:10px;left:0;width:4px;height:4px;border-radius:100%;background:var(--primary)}
#p40 .p40_tb table tbody tr #color_none{background:#fff;color:#777;font-family:inherit}
#p40 .debate ul{padding:20px;border-radius:10px;background:#f7f7f7}
#p40 .debate ul li{position:relative;padding:10px 10px 10px 20px;border-bottom:1px dotted #e1e1e1}
#p40 .debate ul li::before{content:"";display:inline-block;position:absolute;top:20px;left:0;width:4px;height:4px;border-radius:100%;background:var(--primary)}
#p40 .debate ul li+li{margin-top:10px}
#p40 .debate ul li:last-child{border-bottom:none;padding-bottom:0}
#p40 .debate img{width:100%}

/* p41 */
.system ul{display:grid;grid-template-columns:repeat(2,1fr);gap:20px;margin-bottom:70px}
.system ul li{display:flex;align-items:center;justify-content:flex-start;gap:30px;width:100%;padding:30px;border-radius:10px;border:1px solid #e1e1e1;text-align:left}
.system ul li .img_area{display:flex;align-items:center;justify-content:center;width:95px;height:95px;border-radius:100%;background:#f7f7f7}
.system ul li div p{margin-bottom:5px;font-size:18px;color:#222;font-family:'LINESeedKR-Bd'}
.system ul li div span{font-size:16px}
#p41 table thead th{background:var(--primary);color:#fff;font-family:"notokr-bold"}
.system ul li div:nth-child(2){width:calc(100% - 95px)}
/* p42 */
#p42 .title_box{position:relative;height:450px;padding:120px 100px 0;border-radius:30px 30px 0 0;font-size:27px;line-height:1.4;color:#fff;text-align:center;background:url(/sh_page/img/p42_img01.jpg);background-size:cover;font-family:'LINESeedKR-Bd'}
#p42 .title_box::before{content:"";display:block;position:absolute;top:60px;left:50%;width:19px;height:19px;border-radius:100%;background:rgba(255, 255, 255, 0.5)}
#p42 .title_box::after{content:"";display:block;position:absolute;top:60px;left:51%;width:19px;height:19px;border-radius:100%;background:rgba(255, 255, 255, 0.5)}
#p42 .cont{position:relative;margin:-200px 50px 0;padding:0 60px 60px;border-radius:30px;background:#fff}
#p42 .cont .top{padding:0 0 60px 0;border-bottom:1px solid #e1e1e1}
#p42 .cont .sub_cont{padding-top:115px}
#p42 .cont .sub_cont > p{position:relative;padding-bottom:30px;border-bottom:1px solid #e1e1e1;font-size:25px;line-height:1.4;color:#222;font-family:'LINESeedKR-Bd'}
#p42 .cont .sub_cont > p::before{content:"";display:block;position:absolute;top:-47px;width:19px;height:19px;border-radius:100%;background:rgba(57,5,110, 0.3)}
#p42 .cont .sub_cont > p::after{content:"";display:block;position:absolute;top:-47px;left:1%;width:19px;height:19px;border-radius:100%;background:rgba(57,5,110, 0.3)}
#p42 .cont .top ul{display:grid;grid-template-columns:repeat(3,1fr);row-gap:15px;column-gap:15px;margin-top:40px}
#p42 .cont .top ul li{display:flex;flex-direction:column;align-items:center;justify-content:flex-start;width:100%}
#p42 .cont .top ul li b{display:block;width:100%;padding:15px;border-radius:20px 20px 0 0;text-align:center;font-size:14px;color:var(--primary);background:rgba(57, 5, 110, 0.1);font-family:'LINESeedKR-Bd'}
#p42 .cont .top ul li div{display:flex;flex-direction:column;align-items:center;justify-content:center;gap:25px;width:100%;height:220px;padding:45px;border-radius:0 0 20px 20px;border:1px solid #e1e1e1;border-top:none}
#p42 .cont .top ul li div span{font-size:16px;color:#222;text-align:center;font-family:'LINESeedKR-Bd'}
#p42 .cont .top > div{padding:20px;margin-top:15px;border-radius:15px;color:var(--primary);text-align:center;background:rgba(57, 5, 110, 0.1);font-family:'LINESeedKR-Bd'}
#p42 .tb_wrap{padding-top:40px}
#p42 .tb_wrap table tr th{color:#222;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;background:#f7f7f7;font-family:'LINESeedKR-Bd'}
#p42 .tb_wrap table tr td{color:#222;font-size:16px;font-family:'LINESeedKR-Bd'}
#p42 .img_wrap ul{display:grid;grid-template-columns:repeat(2,1fr);gap:20px;margin-top:40px}
#p42 .img_wrap ul li img{width:100%;border-radius:10px}

/* p46 */
#p46 table tr .tit{font-size:18px;color:#222;background:rgba(57, 5, 110, 0.05);font-family:'LINESeedKR-Bd'}
#p46 table tr .sub_tit{font-size:16px;color:#222;background:rgba(57, 5, 110, 0.05);font-family:'LINESeedKR-Bd'}
#p46 table tbody tr td{padding:20px}
#p46 table tbody tr td:last-child{text-align:left}
#p46 table tbody td span{display:inline-block;position:relative;color:#222;font-family:"notokr-medium"}
#p46 table tbody td span::before{content:"";display:inline-block;position:absolute;top:9px;width:100%;height:12px;background:rgba(57, 5, 110, 0.1)}
#p46 table tbody tr td dl dt{padding-bottom:10px;padding-left:20px;font-size:16px;color:#222;background:#fff;font-family:'LINESeedKR-Bd'}
#p46 table thead th{background:var(--primary);color:#fff}
#p46 ul{display:flex;align-items:center;flex-wrap:wrap;justify-content:space-between}
#p46 ul li{width:calc(100% / 2);height:400px;padding:0 30px}
#p46 ul .tit{display:flex;align-items:center;justify-content:center;height:300px;font-size:25px;line-height:1.5;color:#fff;text-align:center;background:var(--primary);font-family:'LINESeedKR-Bd'}
#p46 ul .tit02{height:400px}
#p46 ul .color_tit{color:#222;background:#f0e6f9;font-family:'LINESeedKR-Rg'}
#p46 ul .color_tit p span{color:var(--primary);font-family:'LINESeedKR-Bd'}
#p46 ul .icon_box{position:relative;padding:50px;color:rgba(255, 255, 255, 0.7);background-size:cover;background-repeat:no-repeat}
#p46 ul .box01{background:url(/sh_page/img/p46_img01.jpg)}
#p46 ul .box02{background:#f7f7f7;color:rgba(0, 0, 0, 0.7)}
#p46 ul .icon_box div{position:absolute;bottom:70px;left:65px}
#p46 ul .icon_box div b{font-size:30px;color:#fff;font-family:'LINESeedKR-Bd'}
#p46 ul .icon_box div span{display:block;padding-top:5px;font-size:18px;line-height:1.5}
#p46 ul .icon_box > img{float:right;margin-top:-20px}
#p46 ul .txt_box{padding:40px;color:#222;background:#f7f7f7}
#p46 ul .txt_box p{padding-bottom:16px;margin-bottom:24px;border-bottom:1px solid #e1e1e1;font-size:30px;font-family:"notokr-bold"}
#p46 ul .txt_box dl dt{position:relative;padding-left:15px;font-size:16px;font-family:"notokr-bold"}
#p46 ul .txt_box dl dt::before{content:"";display:inline-block;position:absolute;top:12px;left:0;width:4px;height:4px;border-radius:100%;background:var(--primary)}
#p46 ul .txt_box dl dd{color:#777;font-family:"notokr-regular"}
#p46 ul .txt_box dl+dl{margin-top:30px}
#p46 ul .txt_box p span{display:inline-block;padding-left:15px;font-size:16px;color:#777;font-family:"notokr-regular"}
#p46 ul .margin{height:505px}
#p46 ul .margin dl+dl{margin-top:20px}
#p46 ul .background01{color:#fff;background:url(/sh_page/img/p46_img02.jpg);background-size:cover;background-repeat:no-repeat}
#p46 ul .background01 dl dt::before{background:#fff}
#p46 ul .background02{color:#fff;background:url(/sh_page/img/p46_img03.jpg);background-size:cover;background-repeat:no-repeat}
#p46 ul .background02 dl dt::before{background:#fff}
#p46 ul .background02 dl dd{color:rgba(255, 255, 255, 0.7)}
#p46 ul .box02 div b{color:#222}
#p46 ul .box02 div strong{display:block;padding-top:10px;font-size:16px;color:var(--primary);font-family:"notokr-medium"}

/* p47 */
#p47 .bnr{width:100%;padding:50px 20px;background:url(/sh_page/img/p47_img01.jpg) no-repeat;text-align:center;background-size:cover}
#p47 .bnr b{font-size:25px;color:#fff;font-family:'LINESeedKR-Bd'}
#p47 .bnr p{padding-top:10px;font-size:16px;color:rgba(255, 255, 255, 0.6)}
#p47 .bnr dl{display:flex;align-items:center;justify-content:center;padding-top:30px}
#p47 .bnr dl dd{display:flex;align-items:center;justify-content:center;width:200px;height:200px;border-radius:100%;border:1px solid #fff;font-size:17px;font-weight:700;color:#fff;font-family:"poppins",'LINESeedKR-Bd'}
#p47 .bnr dl dd+dd{margin-left:-15px}
#p47 .bnr dl dd:nth-child(2n){border:2px dotted #fff}
#p47 .appraisal{padding:80px}
#p47 .appraisal .sub_tit{padding-bottom:60px;font-size:42px;text-align:center;color:#222;font-family:'LINESeedKR-Bd'}
#p47 .ap01{background:rgba(57,5,110,0.05)}
#p47 .ap02{background:rgba(57,5,110,0.1)}
#p47 .ap03{background:rgba(57,5,110,0.15)}
#p47 .ap04{background:rgba(57,5,110,0.2)}
#p47 .appraisal dl{display:flex;align-items:flex-start;justify-content:space-between;gap:20px}
#p47 .appraisal dl dd{display:flex;flex-direction:column;align-items:center;justify-content:center;width:100%;gap:20px}
#p47 .appraisal dl dd div{display:flex;flex-direction:column;align-items:center;justify-content:center;gap:25px;width:205px;height:205px;border-radius:100%;padding:30px;background:var(--primary)}
#p47 .appraisal dl dd div p{font-size:20px;color:#fff;font-family:'LINESeedKR-Bd'}
#p47 .appraisal dl dd span{display:block;font-size:20px;color:#222;text-align:center;word-break:keep-all;font-family:'LINESeedKR-Bd'}

/* p48 */
#p48 .tit_box{display:flex;flex-direction:column;align-items:center;justify-content:center;gap:8px;width:100%;height:470px;font-size:30px;color:#fff;text-align:center;background:url(/sh_page/img/p48_img01.jpg);background-size:cover;background-repeat:no-repeat;font-family:'LINESeedKR-Bd'}
#p48 .tit_box span{font-size:18px;line-height:1.6;color:rgba(255, 255, 255, 0.7);font-family:"notokr-regular"}
#p48 .title{padding:80px 20px;background:rgba(57,5,110,0.05)}
#p48 .title .img_area{display:flex;align-items:center;justify-content:center;width:137px;height:137px;margin:0 auto 25px;border-radius:100%;background:rgba(57,5,110,0.1)}
#p48 .title b{display:block;margin-bottom:10px;font-size:30px;color:#222;text-align:center;font-family:"notokr-bold"}
#p48 .title p{font-size:18px;color:#777;text-align:center}
#p48 .img_cont{display:flex;align-items:center;justify-content:center;padding:100px;background:#f7f7f7}
#p48 .img_cont img{width:100%}
#p48 .img_cont .img{width:80%}

/* p49 */
#p47 .path{padding-top:50px}
#p47 .path ul{display:flex;align-items:center;justify-content:center}
#p47 .path ul li+li{margin-left:-20px}
#p47 .path ul li{display:flex;align-items:center;justify-content:center;flex-direction:column;gap:20px;width:250px;height:250px;border-radius:100%;border:1px solid var(--primary);font-size:17px;color:#222;font-family:'LINESeedKR-Bd'}
#p47 .path p{position:relative;margin-top:150px;padding:25px 15px;font-size:17px;color:#fff;text-align:center;background:var(--primary);font-family:'LINESeedKR-Bd'}
#p47 .path p::before{content:"";display:block;position:absolute;top:-132px;left:50%;width:1px;height:100px;background:#e1e1e1}

/* p50 */
#p50 table tbody tr td{padding:20px 10px}
#p50 table thead th{padding:20px 10px}
#p50 .cont:nth-child(2) table thead th:nth-child(2){background:rgba(57, 5, 110, 0.1)}
#p50 .cont:nth-child(2) table thead th:nth-child(3){background:rgba(57, 5, 110, 0.2)}
#p50 .cont:nth-child(2) table thead th:nth-child(4){background:rgba(57, 5, 110, 0.3)}
#p50 table tbody tr b{display:block;font-size:17px;color:#222;font-family:'LINESeedKR-Bd'}

/* p52 */
#p52 .tit_box{padding:40px;background:#39056e0d;border-radius:4px}
#p52 .tit_box p{padding-bottom:16px;color:#111;font-size:20px;font-family:'LINESeedKR-Bd'}
#p52 .txt{display:flex;align-items:center;gap:10px}
#p52 .list_box{padding-top:50px}
#p52 .list_box dl{display:flex;padding:40px 0;border-bottom:1px dashed #e1e1e1}
#p52 .list_box dl:last-child{border-bottom:none}
#p52 .list_box dl dd{width:20%}
#p52 .list_box dl dd .img{display:flex;align-items:center;justify-content:center;width:150px;height:150px;background:#f7f7f7;border-radius:50%}
#p52 .list_box dl dt{width:80%}
#p52 .list_box dl dt .top_tit{padding-bottom:20px;color:#111;font-size:18px;font-family:'LINESeedKR-Bd'}
#p52 .list_box dl dt .top_tit span{display:block;color:var(--primary);font-size:14px;font-family:'LINESeedKR-Bd'}
#p52 .list_box dl dt .bot_box > ul li{position:relative;padding:0 0 10px 20px}
#p52 .list_box dl dt .bot_box > ul li:after{position:absolute;content:'';left:0;top:10px;width:3px;height:3px;background:var(--primary);border-radius:50px}
#p52 .list_box dl dt .bot_box > ul li:last-child{padding-bottom:0}
#p52 .list_box .gray_b{display:flex;margin-top:20px;padding:50px;background:#f5f5f5;border-radius:4px;justify-content:space-between}
#p52 .list_box .gray_b .txt_box p{color:#111;font-size:18px;font-family:'LINESeedKR-Bd'}
#p52 .list_box .gray_b .txt_box ul{padding:10px 0}
#p52 .list_box .gray_b .txt_box .more a{display:inline-block;margin-top:20px;padding:12px 40px;border-radius:50px;background:#222;transition:all 0.2s}
#p52 .list_box .gray_b .txt_box .more a:hover{background:var(--primary)}
#p52 .list_box .gray_b .txt_box .more a{color:#fff}
#p52 .i_box{display:block;width:100%;max-width:950px;margin:0 auto 50px;padding:30px;margin-top:25px;background:#f5f5f5fa;line-height:30px;border:1px solid #ccc}
#p52 .btn_last{text-align:center}
#p52 .btn_last .l_btn{display:inline-block;width:220px;line-height:60px;color: #111;background:#fff;border: 1px solid #e1e1e1;border-radius:50px;text-align:center;font-family:'LINESeedKR-Bd';transition:all 0.2s}
#p52 .btn_last .l_btn:hover{background: var(--primary);color:#fff}

/* p53 */
#p53 .tab{display:flex;padding:0;margin:0 auto 50px;justify-content:center}
#p53 .tab_tit{color:#111;font-size:30px;font-family:'LINESeedKR-Bd';text-align:center}
#p53 .tab > li{list-style-type:none;box-sizing:border-box;font-size:16px}
#p53 .tab > li:last-child{margin:0 0 1px 0}
#p53 .tab > li a{display:block;padding: 18px 60px;line-height:26px;color:#999;outline:none;border:solid 1px #f7f7f7;text-align:center;background:#f7f7f7}
#p53 .tab > li a.selected{color:#222;background:#fff;text-decoration:none;cursor:default;border:solid 1px #e1e1e1;font-family:'LINESeedKR-Bd'}
#p53 .panel .i_box{display:block;width:100%;max-width:950px;margin:0 auto 100px;padding:30px;margin-top:25px;background:#f5f5f5fa;line-height:30px;border:1px solid #ccc}
#p53 .panel .cont_box .top_box p{padding:18px 0;color:#111;text-align:center;font-size:20px;font-family:'LINESeedKR-Bd'}
#p53 .panel .cont_box .top_box.box p{padding-bottom:0}
#p53 .panel .cont_box .top_box .g_box{padding:40px;background:#39056e0d;border-radius:4px;text-align:center}
#p53 .bot_box p{position:relative;padding: 40px 30px 10px;color: #111;font-size: 18px;font-family:'LINESeedKR-Bd'}
#p53 .bot_box p:before{content:"";width:5px;height:5px;position:absolute;left:0;top:50px;width:10px;height:10px;background:var(--primary)}
#p53 .panel div table th{padding:16px 10px;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1}
#p53 .panel div table th.last{border-right:none}
#p53 .panel div .s_txt{padding:20px 0}
#p53 .panel div .l_btn{padding:120px 0 80px;text-align:center}
#p53 .panel div .l_btn a{padding: 26px 36px;border:1px solid #e1e1e1;border-radius:50px;font-family:'LINESeedKR-Bd';font-size: 16px;transition:all 0.2s}
#p53 .panel div .l_btn a:hover{color:#fff;background:var(--primary);border:none}
#p53 .last_txt{text-align:center;color:#111;padding:100px 0 50px;font-size:30px;font-family:'LINESeedKR-Bd'}

/* p54 */
#p54 .bot_box p{position:relative;padding: 40px 30px 10px;color: #111;font-size: 18px;font-family:'LINESeedKR-Bd'}
#p54 .bot_box p:before{content: "";width:5px;height:5px;position:absolute;left:0;top:50px;width:10px;height:10px;background:var(--primary)}
#p54 .bot_box .sed{border-bottom:2px solid var(--primary)}
#p54  table th{border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1}
#p54 .bot_box .list_box .top{display:flex;align-items:center;gap:20px;color: #111;font-size: 18px;font-family: 'LINESeedKR-Bd'}
#p54 .bot_box .list_box .top .num{width:46px;line-height:46px;color:#fff;background:var(--primary);border-radius:4px;font-family:'LINESeedKR-Bd';font-size: 15px;text-align:center}
#p54 .bot_box .list_box .bot{margin-top:20px;padding:40px;background:#f7f7f7}
#p54 .bot_box .list_box ul li{padding:30px 0 0}
#p54 .bot_box .bot_p{padding: 0 0 14px}

/* p55 */
#p55 .img_area dl{display:grid;grid-template-columns:repeat(3,1fr);gap:20px;margin-bottom:30px}
#p55 .img_area dl dd{width:100%;height:50px;border:1px solid var(--primary);border-radius:50px;line-height:50px;color:#222;text-align:center;transition:0.2s;cursor:pointer;font-family:'LINESeedKR-Bd'}
#p55 .img_area dl dd.on{color:#fff;background:var(--primary)}
#p55 .img_area dl dd:hover{color:#fff;background:var(--primary)}
#p55 ul{margin-bottom:70px;padding:30px;border-radius:0 0 10px 10px;background:#f7f7f7}
#p55 ul li{position:relative;padding-left:20px;padding-bottom:15px;border-bottom:1px dotted #e1e1e1}
#p55 ul li:last-child{padding-bottom:0;border-bottom:none}
#p55 ul li::before{content:"";display:inline-block;position:absolute;top:10px;left:0;width:5px;height:5px;border-radius:100%;background:var(--primary)}
#p55 ul li+li{margin-top:15px}
#p55 > dl dd{padding:20px;border-radius:5px;background:#f7f7f7}
#p55 > dl dd:nth-child(2n){background:#fff;border:1px solid #e1e1e1}
#p55 > dl dd+dd{margin-top:10px}
#p55 > dl dd b{display:inline-block;width:35px;height:35px;margin-right:15px;border-radius:5px;font-size:13px;line-height:35px;color:#fff;background:var(--primary);text-align:center;font-family:'LINESeedKR-Bd'}
#p55 .img_wrap div{display:none;height: 300px;background:no-repeat center/contain;background-size: contain;}
#p55 .img_wrap .on{display:block}

/* p61 */
#p61 .logo_list > div{padding-bottom:30px}
#p61 .logo_list div:last-child{padding-bottom:0}
#p61 .logo_list ul li .tit{display:inline-block;margin-bottom:20px;padding:10px 34px;color:#fff;background:var(--primary);border-radius:50px;font-family:'LINESeedKR-Bd'}
#p61 .logo_list ul li .flex{display:flex;align-items:center;gap:10px;padding-bottom:10px}
#p61 .logo_list ul li .flex:last-child{padding-bottom:0}
#p61 .logo_list ul li .logo_box{display:block;width:220px;line-height:80px;border:1px solid #e1e1e1;text-align:center}

/* 반응형 [s] */
@media (max-width:1300px){
.pgcm{padding:0 30px}
.about .reason ul li div{height:187px}
.step .step02 .tb_wrap{overflow-x:auto}
#p35 .cont_box .top_box .flex .left .txt.pl{white-space:normal}
#p35 .cont_box .top_box .flex .left p{padding-bottom:20px}
}
@media (max-width:1200px){
.step .step02 dl{display:grid;grid-template-columns:repeat(5,1fr);gap:15px;border-radius:15px;place-items:center}
.step .step02 dl dd{width:100%;border-radius:15px;font-size:15px}
#p47 .appraisal dl dd div{width:100%;border-radius:15px}
#p55 .tit_area span{white-space:normal}
}
@media (max-width:1060px){
.about .reason ul{margin:0}
.about .ab_txt{margin:20px 0 0}
}
@media (max-width:1024px){
.pgcm .tit_area{flex-direction:column;align-items:flex-start;gap:10px}
.step .intro ul li div{padding:35px}
.step .intro ul li div strong{font-size:17px}
.step .link{display:grid;grid-template-columns:repeat(2,1fr);row-gap:10px;column-gap:10px}
#p33 .cont_area{margin:-60px 0 0 50px;padding:40px}
#p33 .top_box{font-size:23px}
#p35 .tit{font-size:25px}
#p35 .cont_box .bot_box .flex .left{font-size:26px}
#p35 .cont_box .top_box .flex .left p{font-size:22px}
#p35 .cont_box .bot_box .flex .left .tit_txt{font-size:30px}
#p35 .cont_box .top_box .flex .box{height:430px}
#p35 .cont_box .bot_box .flex .box{height:430px}
#p36 .passed p{font-size:36px}
#p37 .map_box .top_box{grid-template-columns:repeat(1, 1fr);padding:34px}
#p37 .map_box .top_box dl{padding-bottom:0}
#p37 .map_box .bot_box > div{flex-direction:column;gap:20px}
#p37 .map_box .bot_box div .right .box_inner{gap:20px;flex-direction:column;padding-bottom:20px}
#p40 .link{grid-template-columns:repeat(1,1fr)}
#p41 table{width:768px}
.pgcm table tbody tr td{padding:30px 5px}
#p46 ul{display:flex;flex-direction:column;align-items:center}
#p46 ul .tit p{font-size:18px}
#p46 ul li{width:100%;height:auto}
#p46 ul .tit{height:auto;padding:60px 10px}
#p46 ul .icon_box{padding:20px 30px 30px 0}
#p46 ul .icon_box div{position:relative;bottom:initial;left:initial;text-align:center}
#p46 ul .icon_box > img{float:initial;margin-top:0}
#p46 ul .margin{height:auto;background:#fff}
#p46 ul .background01{background:url(/sh_page/img/p46_img02.jpg) no-repeat;background-size:cover}
#p46 ul .background02{background:#f7f7f7;color:#222}
#p46 ul .background02 dl dd{color:#777}
#p46 ul .background02 dl dt::before{background:var(--primary)}
#p46 ul .background_m{background:url(/sh_page/img/p46_img03.jpg) no-repeat;background-size:cover;color:rgba(255, 255, 255, 0.7)}
#p46 ul .background_m div b{color:#fff}
#p46 ul .icon_box > img{display:none}
#p47 .appraisal{padding:60px 40px}
#p47 .appraisal dl dd span{font-size:16px;line-height:1.5}
#p47 .appraisal dl dd div{height:auto}
#p47 .appraisal dl dd div p{font-size:18px}
#p47 .appraisal .sub_tit{padding-bottom:30px;font-size:34px}
#p55 .img_wrap div{height:300px;background-size:contain}
}
@media (max-width:970px){
.about .reason ul{flex-direction:column}
.about .reason ul li{height:auto}
.about .reason ul li div{height:auto}
#p47 .appraisal .sub_tit{font-size:27px}
#p47 .appraisal dl{gap:10px}

}
@media (max-width:856px){
.system ul li{padding:20px}
#p40 .link ul li{width:100%}
#p40 .link ul li a{background-size:cover!important}
#p40 .link ul li p{padding:25px 15px}
#p40 .link ul li span{margin-top:60px}
#p42 .cont{margin:0;padding:0;border-radius:0}
#p42 .cont .sub_cont{padding-top:95px}
#p42 .title_box{height:auto;padding:80px 20px;border-radius:0;font-size:25px}
#p47 .path ul{display:grid;grid-template-columns:repeat(2,1fr);row-gap:10px;column-gap:10px;place-items:center}
#p47 .path ul li{width:100%;border-radius:20px}
#p47 .path ul li+li{margin:0}
#p55 .img_area dl{grid-template-columns:repeat(2,1fr)}
}
@media (max-width:768px){
.pgcm{padding:0 15px}
.pgcm .tit_area b{font-size:26px}
.about .reason .sub_tit{padding-bottom:40px;font-size:28px}
.about .reason .sub_tit span::before{display:none}
.about dl dd{flex-direction:column;gap:0;width:100%;text-align:center}
.about dl dd b{width:100%;padding:25px 0 10px;white-space:normal!important}
.about dl dd span{width:100%}
.step .intro ul{flex-direction:column}
.step .txt{text-align:left}
.step .step02 .tb_wrap table{width:768px}
.step .step02 .tb_wrap tbody tr td ul{padding-left:0}
.step .step02 .tb_wrap tbody tr td:nth-child(2){font-size:15px}
#p40 .p40_tb table tbody tr td ul li::before{left:4px}
.system ul li div p{font-size:16px}
.system ul{display:flex;flex-direction:column;align-items:center;justify-content:center;gap:20px}
#p33 .cont_area{margin:0}
#p34 .txt_box p.pl{white-space:normal;font-size:19px}
#p35 .cont_box .top_box .flex{flex-direction:column}
#p35 .cont_box .top_box .flex .box{width:100%;height:auto}
#p35 .cont_box .top_box .flex .box .r_txt.pl{white-space:normal}
#p35 .cont_box .top_box .flex .right{font-size:22px}
#p35 .cont_box .bot_box .flex .box{width:100%;height:auto}
#p35 .cont_box .bot_box .flex{flex-direction:column}
#p35 .cont_box .bot_box .flex:nth-child(even){flex-direction:column}
#p35 .cont_box .bot_box .flex .left {font-size:25px}
#p35 .cont_box .bot_box .flex .left .tit_txt{font-size:28px}
#p35 .cont_box .bot_box .flex .right .icon{padding-bottom:50px}
#p35 .cont_box .bot_box .flex:nth-child(1) .left{background-size:cover}
#p35 .cont_box .bot_box .flex:nth-child(2) .left{background-size:cover}
#p35 .cont_box .bot_box .flex:nth-child(3) .left{background-size:cover}
#p36 .passed p{padding:30px 0;font-size:30px}
#p36 .passed .box{padding:30px 0;grid-template-columns:repeat(1, 1fr);gap:30px}
#p37 .map_box .top_box dl{flex-direction:column;text-align:center}
#p37 .map_box .top_box dl:nth-child(2){padding:20px 0}
#p36 .passed .box dl dt{width:100px}
#p37 .map_box .top_box dl dt{width:22%}
#p40 .title{font-size:26px}
#p52 .i_box{padding:0}
#p52 .tit_box p.pl{white-space:normal}
#p53 .panel .i_box{padding:0}
#p53 .tab_tit{font-size:25px}
#p53 .scr_wrap{overflow-x:scroll}
#p53 .last_txt{font-size:25px}
#p53 .last_txt br{display:none}
#p40 .info{font-size:16px}
#p42 .title_box::before{display:none}
#p42 .title_box::after{display:none}
#p42 .cont .sub_cont{padding-top:76px}
#p48 .img_cont{padding:30px}
#p48 .img_cont .img{width:100%}
#p55 > dl dd b{display:block;margin-bottom:10px}
#p55 .img_wrap div{height:200px}
}
@media (max-width:700px){
#p36 .History ul li dl{flex-direction:column}
#p47 .bnr dl{display:grid;grid-template-columns:repeat(2,1fr);gap:15px;place-items:center}
#p47 .bnr dl dd{width:100%;height:120px;border-radius:0}
#p47 .bnr dl dd:nth-child(2n){border:1px solid #fff}
#p47 .bnr dl dd+dd{margin:0}
#p47 .appraisal dl{flex-direction:column}
}
@media (max-width:590px){
.step .link dl a dd{width:175px;font-size:15px}
.step .link dl a dt{font-size:16px}
.step .step02 dl{grid-template-columns:repeat(3,1fr)}
#p42 .cont .top ul{display:flex;align-items:center;flex-direction:column;justify-content:center;gap:20px}
#p42 .cont .top ul li div{height:auto}
#p42 .cont .sub_cont > p{font-size:22px;white-space:normal;text-align:center}
#p42 .cont .sub_cont > p::before{left:50%;transform:translateX(-50%)}
#p42 .cont .sub_cont > p::after{left:52%;transform:translateX(-50%)}
#p46 ul .icon_box div b{font-size:24px}
#p46 ul .icon_box div span{font-size:16px}
#p46 ul .icon_box{padding:30px}
#p46 ul .txt_box{padding:30px}
#p46 ul .txt_box p{font-size:22px}
#p47 .bnr b{font-size:22px}
#p47 .appraisal dl{gap:25px}
}
@media (max-width:480px){
.pgcm{font-size:15px}
.pgcm .tit_area b{font-size:22px}
.pgcm table thead th{font-size:15px}
.about .reason ul li{padding:30px}
.about .reason ul li div span{padding:20px 30px}
.about .reason ul li:nth-child(1) img{width:42%}
.about .reason ul li:nth-child(2) img{width:55%}
.about .reason .sub_tit{padding:0 0 30px;font-size:24px}
.about .ab_txt{font-size:15px}
.step .step02 .tb_wrap .sub_tit{font-size:23px}
.step .step02 .tb_wrap{margin-top:25px}
.step .link{grid-template-columns:repeat(1,1fr)}
.step .link dl{height:auto}
#p33 .cont_area{padding:24px;text-align:center}
#p33 .top_box{font-size:18px}
#p34 .txt_box p.pl{font-size:17px}
#p35 .tit{padding:0 0 30px 0;line-height:1.6;font-size:22px}
#p35 .cont_box .top_box .flex .box{padding:30px}
#p35 .cont_box .bot_box .flex .box{padding:30px}
#p35 .cont_box .bot_box .flex .left{font-size:20px}
#p35 .cont_box .bot_box .flex .left .tit_txt{font-size:24px}
#p36 .passed p{line-height:1.5;font-size:25px}
#p36 .passed .box dl{flex-direction:column;align-items:center;text-align:center}
#p37 .map_box .bot_box div .right .box ul{overflow-x:scroll}
#p37 .map_box .bot_box div .right .map ul li{width:37px}
#p37 .last_tit{display:block;padding:20px 0 0 0;color:#111}
#p52 .tit_box{padding:30px}
#p52 .tit_box p{padding-bottom:16px;text-align:center;font-size:18px}
#p52 .txt{flex-direction:column;text-align:center}
#p53 .last_txt{padding:30px 0 0 0;font-size:20px}
#p53 .tab > li a{padding:16px 60px;font-size:15px}
#p53 .tab_tit{font-size:23px}
#p54 .bot_box .list_box .bot{padding:30px}
#p54 .scr_wrap{overflow-x:scroll}
#p61 .logo_list ul{text-align:center}
#p61 .logo_list ul li .flex{flex-direction:column}
#p61 .logo_list ul li .logo_box{width:80%;margin:0 auto}
#p40 .link ul li p{padding:20px 15px;font-size:16px}
#p40 .link ul li span{margin-top:47px;font-size:20px}
#p40 .title{margin-bottom:25px;font-size:22px;white-space:normal}
#p40 .link ul li div{font-size:15px}
#p40 .step01 > p{font-size:17px;white-space:normal}
#p40 .step02 .sub_txt{font-size:15px}
#p42 .cont .sub_cont > p{font-size:18px}
#p42 .cont .sub_cont{padding-top:85px}
#p42 .cont .sub_cont > p::after{left:53%}
#p42 .title_box{padding:50px 20px;font-size:20px}
#p42 .cont .top ul li div{padding:30px}
#p42 .tb_wrap table tr td{font-size:15px}
#p42 .img_wrap ul{grid-template-columns:repeat(1,1fr);gap:10px;margin-top:35px}
#p46 ul .icon_box > img{width:32%}
#p47 .path p{font-size:15px}
#p48 .tit_box{height:200px;font-size:25px}
#p48 .tit_box span{font-size:15px}
#p48 .title{padding:40px 20px}
#p48 .title b{font-size:25px}
#p48 .title p{font-size:15px;white-space:normal}
#p50 table{width:480px}
#p50 table tbody tr b{font-size:15px}
#p55 .img_area dl{grid-template-columns:repeat(1,1fr);gap:15px}
#p55 .img_wrap div{height:150px}
}
@media (max-width:380px){
.pgcm .cont+.cont{margin-top:50px}
.pgcm .tit_area span strong{font-size:16px}
.about .reason .sub_tit{font-size:21px}
.about .reason ul li div p{padding:12px;font-size:16px}
.step .intro ul li div{padding:25px}
.step .intro ul li div strong{font-size:16px}
.step .step02 dl{grid-template-columns:repeat(2,1fr)}
.system ul li{flex-direction:column;align-items:center;justify-content:center;gap:20px;text-align:center}
#p40 .step01 > p{font-size:16px}
#p40 .link ul li span{font-size:18px}
#p42 .title_box{font-size:19px}
#p42 .cont .sub_cont{padding-top:74px}
#p42 .cont .sub_cont > p::after{width:16px;height:16px}
#p42 .cont .sub_cont > p::before{width:16px;height:16px}
#p42 .cont .top ul{margin-top:35px}
#p42 .tb_wrap table tr th{padding:0 20px}
#p42 .cont .sub_cont > p::before{top:-37px}
#p42 .cont .sub_cont > p::after{top:-37px}
.step .intro ul li p{align-items:flex-start}
#p46 ul .icon_box div b{font-size:19px}
#p46 ul .icon_box div span{font-size:15px}
#p46 ul .txt_box p{font-size:19px}
#p46 ul .txt_box dl dt{font-size:15px}
#p47 .bnr dl{grid-template-columns:repeat(1,1fr)}
#p47 .bnr dl dd{height:105px;font-size:15px}
#p47 .appraisal{padding:40px 30px}
#p47 .appraisal .sub_tit{padding-bottom:25px;font-size:18px;line-height:1.5}
#p47 .path ul{grid-template-columns:repeat(1,1fr)}
#p47 .path ul li{height:190px}
#p47 .path p{margin-top:10px;border-radius:10px}
#p47 .path p::before{display:none}
#p48 .tit_box{font-size:20px}
#p48 .tit_box span{white-space:normal}
#p48 .title b{font-size:20px}
}
/* 반응형 [e] */